集成flutter 报错

ahuixin521 1月前 85

刚接触IM 尝试者集成下 官方的那个flutter 插件也跑不起来呢

出现这个报错,而且在flutter里面也注释不了 在安卓里面可以注释

最新回复 (2)
  • ahuixin521 1月前
    引用 2
    在安卓里面注释了之后可以跑起来 但是 在flutter 里面注释不了 刚集成上SDK 还没开始功能接入
  • HeavyRain 1月前
    引用 3
    用demo对比看看呢,demo源码都是开源的,看看demo是怎么引用sdk的
返回